WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WP Widget Cache] WordPress 2.8 Compatibility? (3 posts)

  1. Rishi
    Member
    Posted 5 years ago #

    I've tried using this plugin with WP 2.8 beta 2, and it doesn't work (probably due to the new widget system). What's the status of the development on making this plugin compatible?

  2. Ovidiu
    Member
    Posted 5 years ago #

    any news?

  3. AndrewZhang
    Member
    Posted 5 years ago #

    I've trid the WP 2.8-RC1, seemed fine to me, if you got any issue, please left some comments on http://www.mashget.com/2008/09/01/wp-widget-cache-for-wordpress/

Topic Closed

This topic has been closed to new replies.

About this Topic